Subject: Please REJECT proposal for "TLS authorization" standard

From: Chris Ward <[email-masked]>
Date: Tue, 10 Feb 2009 13:36:54 +0100

Dear members of IETF,

as far as I've understood, the IETF has been called to evaluate the proposal for a standard for "TLS authorization" which, as far as I know, is patent encumbered.

That patent in question is claimed by RedPhone Security. RedPhone has given a license to anyone who implements the protocol, but they still threaten to sue anyone that uses it.

Much of the communication on the Internet happens between computers according to standards that define common languages. Unfortunately, discussions about possible new standards are tempting opportunities for people who would prefer to profit by extending control over our communities of programmers and users.

We depend on organizations like You, the Internet Engineering Task Force, to evaluate new proposals for standards and make sure that they are not encumbered by patents or any other sort of restriction that would prevent users and programmers from participating in the world they define.

Despite claims that RedPhone have offered a license for implementation of this protocol, users of this protocol would still be threatened by the patent. I think it would be great if the IETF continued to oppose this standard until RedPhone provide a royalty-free license for all users.

Thanks in advance.

Best regards.

-Chris

-- 

 Chris Ward <[email-masked]>
 Quality Engineering Partner Manager
 Software Quality Engineer
 Brno, Czech Republic
 Red Hat, Inc

 Tel: +420 532 294 111 EXT 8262071
 IRC: cward

--
" The winds of change are always near." -me

" What's the point of taking metrics, if
  they are not reported?" - ISTQB

" Talk does not cook rice." - Chinese proverb

" The middle of every successful project 
  looks like a disaster." - Rosabeth Moss
--